---
names:
  full: Azure Storage Account Cross Tenant Replication is enabled
  contextual: Cross Tenant Replication is enabled
description: "Cross Tenant Replication in Azure allows data to be replicated across\
  \ multiple Azure tenants. While this feature can be beneficial for data sharing\
  \   and availability, it also poses a significant security risk if not properly\
  \ managed. Unauthorized data access, data leakage, and compliance violations are\
  \ potential risks."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/09/03/07"
  - "/frameworks/cloudaware/resource-security/data-protection-and-recovery"
similarPolicies:
  internal:
    - dec-x-397dd59e
